// see types of prompts:
// https://github.com/enquirer/enquirer/tree/master/examples
//
module.exports = [
  {
    type: 'input',
    name: 'repoName',
    initial: 'Service',
    message: 'What is repository name',
  },
  {
    type: 'input',
    name: 'repoDescription',
    initial: 'Service Description',
    message: 'What is repository description',
  },
  {
    type: 'select',
    name: 'language',
    message: 'What type of language do you want to use',
    initial: 'Typescript',
    // eslint-disable-next-line array-bracket-spacing
    choices: ['Javascript', 'Typescript'],
  },
]

